관리 메뉴
[닫기]

Imitaion .NET

Ionic3에서 fcm4를 추가할경우 본문

Mobile/Ionic2

Ionic3에서 fcm4를 추가할경우

건입니다. 2019.04.26 11:15

ionic3 Documentaion에서 언급한 대로 fcm4를 설치하게 되면

 

ionicnode_modules\@ionic-native\fcm\index.metadata.json에

 

버전 정보와 angular compiler의 버전정보고 알지 하지 않아 에러가 난다.

 

근본적인 해결은 아니지만

 

index.metadata.json의 버전정버롤 4=>3으로 내려봤다.

0 Comments
댓글쓰기 폼